## node-extract-text-webpack-plugin 3.0.2

=== debian/changelog ===
node-extract-text-webpack-plugin (3.0.2-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Nov 2018 17:08:19 +0530

node-extract-text-webpack-plugin (3.0.2-1) unstable; urgency=low

  * Initial release (Closes: #893709)

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Mar 2018 18:54:59 +0530
