=== debian/control ===
Source: node-extract-text-webpack-plugin
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , babeljs
 , node-babel-preset-env
 , node-babel-plugin-transform-object-rest-spread
Standards-Version: 4.2.1
Homepage: http://github.com/webpack-contrib/extract-text-webpack-plugin
Vcs-Git: https://salsa.debian.org/js-team/node-extract-text-webpack-plugin.git
Vcs-Browser: https://salsa.debian.org/js-team/node-extract-text-webpack-plugin

Package: node-extract-text-webpack-plugin
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-neo-async (>= 2.4.1)
 , node-loader-utils (>= 1.1.0)
 , node-schema-utils (>= 0.3.0)
 , node-webpack-sources (>= 1.0.1)
 , webpack
Description: Extract text from bundle into a file
 It moves all the required *.css modules in entry chunks into a separate CSS
 file. So styles are no longer inlined into the JS bundle, but in a separate
 CSS file (styles.css). If total stylesheet volume is big, it will be faster
 because the CSS bundle is loaded in parallel to the JS bundle.
 .
 Node.js is an event-based server-side JavaScript engine.
