=== debian/tests/control ===
Tests: require
Depends: node-extract-text-webpack-plugin
